Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-8894

Change Template so the minimumSdkVersion is 14 (Ice Cream Sandwich)

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.0.0
    • Fix Version/s: 4.1.0
    • Component/s: cordova-android
    • Labels:
      None

      Description

      We were supposed to deprecate Gingerbread when we went to 4.0.0 but we then promptly forgot about it. This should be in a 4.1.0 release or a 5.0.0 release. Either way, I already committed the update.

        Attachments

          Activity

            People

            • Assignee:
              bowserj Joe Bowser
              Reporter:
              bowserj Joe Bowser
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: